Subject: Re: [bug#49585] [PATCH] gnu: Add emacs-worf.

From: Olivier Rojon <[email-masked]>
Date: Sun, 16 Feb 2025 07:16:20 +0000

Morgan Smith <[email-masked]> writes:

> Hi Olivier,

Hi Morgan,

> Olivier Rojon <[email-masked]> writes:
>
>> [email-masked] writes:
>>
>> Hi,
>>
>> considering that this issue is already very old and that there is alternative packages
>> such as emacs-evil-org already packaged, is this still relevant?  If it is, I can try to
>> review it (sorry to see it lying around for so long!)
>>
>> Provided I don't hear anything for an extended period of time (two weeks, say), I will
>> close this issue in an attempt to clean house.
>>
>> Have a nice day :)
>> Olivier
>>
>
> Feel free to close.  I forget exactly why I wanted this packaged.  I
> believe it was a dependency of something else I was trying to use but I
> forget what it was.
>
> Morgan

Alright, thanks for the quick reply!

Have a good day :)
Olivier